name: DIALS output of processing a quartz crystal electron diffraction data set
author: David Waterman (2022)
license: CC-BY 4.0
url: https://github.com/dials/data-files/blob/master/quartz_processed/README.md
description: >
  Files created by DIALS data processing of quartz electron diffraction
  data from https://zenodo.org/record/5579793. The
  processing script used to produce these files with
  DIALS 3.dev.698-gba04be81f is included for reference. The integrated
  intensities are exported in cif_pets format, allowing absolute
  structure determination by Jana2020.
data:
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/dials_dyn.cif_pets
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/dials_prf.cif_pets
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/imported.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/indexed.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/indexed.refl
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/integrated.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/integrated.refl
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/process-quartz.sh
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/README.md
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/refined.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/refined.refl
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/reindexed.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/scaled.expt
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/scaled.refl
  - url: https://github.com/dials/data-files/raw/bc91cf2c7fd659962ea543fd26afe68f0c71caa4/quartz_processed/strong.refl


